[bar/DP-4]
monitor = DP-4

width = 100%
height = 30px
radius = 0

background = ${colors.background}
foreground = ${colors.foreground}

line-size = 3px

border-size = 0pt

padding-left = 10px
padding-right = 0px

font-0 = ComicShannsMono Nerd Font:size=14;2
font-1 = ComicShannsMono Nerd Font:size=14;1
font-2 = ComicShannsMono Nerd Font:size=14;0

fixed-center = true
modules-left = arch separator cpu separator memory separator filesystemprefix filesystem separator eth separator ethspeed separator pulseaudio
modules-center = i3
modules-right = xkeyboard separator dateprefix date

cursor-click = pointer
cursor-scroll = ns-resize

enable-ipc = true

[bar/DP-5]
monitor = DP-5

width = 100%
height = 30px
radius = 0

background = ${colors.background}
foreground = ${colors.foreground}

line-size = 3px

border-size = 0pt

padding-left = 10px 
padding-right = 0px

font-0 = ComicShannsMono Nerd Font:size=14;2
font-1 = ComicShannsMono Nerd Font:size=14;1
font-2 = ComicShannsMono Nerd Font:size=14;0

fixed-center = true
modules-left = arch separator cpu separator memory separator filesystemprefix filesystem separator eth separator ethspeed separator pulseaudio
modules-center = i3
modules-right = pacman separator xkeyboard separator dateprefix date systray

cursor-click = pointer
cursor-scroll = ns-resize

enable-ipc = true

[bar/eDP-1]
monitor = eDP-1

width = 100%
height = 30px
radius = 0

background = ${colors.background}
foreground = ${colors.foreground}

line-size = 3px

border-size = 0pt

padding-left = 10px
padding-right = 0px

font-0 = ComicShannsMono Nerd Font:size=14;2
font-1 = ComicShannsMono Nerd Font:size=14;1
font-2 = ComicShannsMono Nerd Font:size=14;0

fixed-center = true
modules-left = arch separator cpu separator memory separator filesystemprefix filesystem separator eth separator ethspeed separator pulseaudio
modules-center = i3
modules-right = xkeyboard separator dateprefix date

cursor-click = pointer
cursor-scroll = ns-resize

enable-ipc = true
